## tikzit 1.0%2Bds

=== debian/control ===
Source: tikzit
Section: tex
Priority: optional
Maintainer: Gard Spreemann <gspreemann@gmail.com>
Build-Depends:
 autoconf (>= 2.60),
 automake,
 bison,
 debhelper (>= 10),
 flex,
 gobjc (>= 4.6),
 libgnustep-gui-dev (>= 0.18.0),
 libgtk2.0-dev (>= 2.18.0),
 libpoppler-glib-dev
Standards-Version: 4.1.1
Homepage: http://tikzit.sourceforge.net/
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/tikzit.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/tikzit.git

Package: tikzit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: preview-latex-style, texlive-pictures
Description: visual PGF/TikZ graph editor
 TikZiT is a graphical tool for editing graphs written in PGF/TikZ.
 .
 TikZiT helps rapidly create and edit node-and-edge style graphs.
 It was originally created to aid in the typesetting of "dot" diagrams
 of interacting quantum observables (see arXiv:0906.4725), but can be
 used as a general graph editing program.
