## tikzit 1.0+ds

=== debian/changelog ===
tikzit (1.0+ds-3) unstable; urgency=medium

  * Build-depend on libgnustep-base-dev instead of libgnustep-gui-dev
    (Closes: #883544).
  * Correct libgnustep-base-dev dependency version per upstream.
  * Bump standards-version to 4.1.3. No changes needed.

 -- Gard Spreemann <gspreemann@gmail.com>  Mon, 08 Jan 2018 14:05:45 +0100

tikzit (1.0+ds-2) unstable; urgency=medium

  * Recommend preview-latex-style. Needed for previews.
  * Bump standards-version to 4.1.1. No changes needed.
  * Remove dh-autoreconf build-dep (no needed since dh 10).

 -- Gard Spreemann <gspreemann@gmail.com>  Thu, 09 Nov 2017 16:34:27 +0100

tikzit (1.0+ds-1) unstable; urgency=medium

  * Initial release (Closes: #852376)

 -- Gard Spreemann <gspreemann@gmail.com>  Tue, 24 Jan 2017 01:49:49 +0100
 
