=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
  autoconf (>= 2.60),
  automake,
  bison,
- debhelper (>= 10),
+ debhelper (>= 11),
  flex,
  gobjc (>= 4.6),
- libgnustep-gui-dev (>= 0.18.0),
+ libgnustep-base-dev (>= 1.18.0),
  libgtk2.0-dev (>= 2.18.0),
  libpoppler-glib-dev
-Standards-Version: 4.1.1
-Homepage: http://tikzit.sourceforge.net/
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/tikzit.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/tikzit.git
+Standards-Version: 4.1.5
+Homepage: https://tikzit.github.io/
+Vcs-Browser: https://salsa.debian.org/debian/tikzit
+Vcs-Git: https://salsa.debian.org/debian/tikzit.git
 
 Package: tikzit
 Architecture: any
