## tikzit 2.0

=== debian/changelog ===
tikzit (2.0-1) unstable; urgency=medium

  * Completely rewritten upstream version.
    - The GUI toolkit has changed to Qt.
    - No DFSG-removed files in the source tree anymore.
    - All Debian patches dropped.
  * VCS on salsa.
  * New project homepage.
  * Debhelper 11.
  * Bump standards-version to 4.2.1. No changes needed.
  * Introduce watch file.
  * Don't recommend preview-latex-style, as there currently is no PDF
    preview functionality anyway (slated for 2.1).
  * Add a man page.

 -- Gard Spreemann <gspreemann@gmail.com>  Tue, 23 Oct 2018 17:51:00 +0200
