## tikzit 2.0+git20181101.87b50b

=== debian/changelog ===
tikzit (2.0+git20181101.87b50b-1) unstable; urgency=medium

  * Advance a few very minor commits upstream:
    - Man page upstreamed.
    - Categories added to .desktop file.

 -- Gard Spreemann <gspreemann@gmail.com>  Thu, 01 Nov 2018 12:01:25 +0100
