=== debian/control ===
Source: tikzit
Section: tex
Priority: optional
Maintainer: Gard Spreemann <gspreemann@gmail.com>
Build-Depends:
 bison,
 debhelper (>= 11),
 flex,
 qt5-qmake,
 qtbase5-dev
Standards-Version: 4.2.1
Homepage: https://tikzit.github.io/
Vcs-Browser: https://salsa.debian.org/debian/tikzit
Vcs-Git: https://salsa.debian.org/debian/tikzit.git

Package: tikzit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: texlive-pictures
Description: visual PGF/TikZ graph editor
 TikZiT is a graphical tool for editing graphs written in PGF/TikZ.
 .
 TikZiT helps rapidly create and edit node-and-edge style graphs.
 It was originally created to aid in the typesetting of "dot" diagrams
 of interacting quantum observables (see arXiv:0906.4725), but can be
 used as a general graph editing program.
