=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export QT_SELECT = qt5

%:
	dh $@

# The tests require X.
override_dh_auto_test:
