=== debian/changelog ===
tikzit (2.1+git20190109.97c2a2-1) unstable; urgency=medium

  * New upstream version.
    - Preview of compiled PDF.
    - Export diagrams as images or PDFs.
    - Miscellaneous minor features.
  * Debhelper 12.
  * Standards-version 4.3.0.1. No changes needed.
  * Advance one upstream commit from release for correct version number.

 -- Gard Spreemann <gspreemann@gmail.com>  Wed, 09 Jan 2019 08:39:30 +0100
