=== debian/control ===
--- 
+++ 
@@ -4,11 +4,13 @@
 Maintainer: Gard Spreemann <gspreemann@gmail.com>
 Build-Depends:
  bison,
- debhelper (>= 11),
+ debhelper (>= 12),
  flex,
+ libpoppler-dev,
+ libpoppler-qt5-dev,
  qt5-qmake,
  qtbase5-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0.1
 Homepage: https://tikzit.github.io/
 Vcs-Browser: https://salsa.debian.org/debian/tikzit
 Vcs-Git: https://salsa.debian.org/debian/tikzit.git
@@ -16,7 +18,7 @@
 Package: tikzit
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: texlive-pictures
+Recommends: texlive-latex-base, texlive-pictures
 Description: visual PGF/TikZ graph editor
  TikZiT is a graphical tool for editing graphs written in PGF/TikZ.
  .
