## tikzit 2.1.1

=== debian/changelog ===
tikzit (2.1.1-1) unstable; urgency=medium

  * New upstream version with bugfixes.

 -- Gard Spreemann <gspreemann@gmail.com>  Sat, 12 Jan 2019 08:42:08 +0100
