## tikzit 2.1.2

=== debian/changelog ===
tikzit (2.1.2-1) unstable; urgency=medium

  * New upstream version with minor bugfixes:
  * Package description updated after suggestion by upstream.

 -- Gard Spreemann <gspreemann@gmail.com>  Thu, 17 Jan 2019 10:06:57 +0100
