## tikzit 2.1.3

=== debian/changelog ===
tikzit (2.1.3-1) unstable; urgency=medium

  * New upstream version:
    - Merge nodes with ctrl + m.
    - Display contents of label={...} property above nodes.
    - Fixed ctrl key bug for edge bending with the keyboard.
  * Remove leftover stuff in d/clean.

 -- Gard Spreemann <gspreemann@gmail.com>  Fri, 25 Jan 2019 11:38:43 +0100
