## tikzit 2.1.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -25,24 +25,32 @@
 BISON_TARGET(PARSER src/data/tikzparser.y ${CMAKE_CURRENT_BINARY_DIR}/tikzparser.parser.cpp)
 FLEX_TARGET(LEXER src/data/tikzlexer.l ${CMAKE_CURRENT_BINARY_DIR}/tikzlexer.lexer.cpp)
 ADD_FLEX_BISON_DEPENDENCY(LEXER PARSER)
-cmake_policy(SET CMP0071 NEW) # run AUTOXXX on generated files ('NEW' default behaviour)
+
+
+#cmake_policy(SET CMP0071 NEW) # run AUTOXXX on generated files ('NEW' default behaviour)
 
 set(SOURCES
+    src/data/delimitedstringvalidator.cpp
     src/data/edge.cpp
     src/data/graph.cpp
     src/data/graphelementdata.cpp
     src/data/graphelementproperty.cpp
     src/data/node.cpp
+    src/data/pdfdocument.cpp
     src/data/style.cpp
     src/data/stylelist.cpp
     src/data/tikzassembler.cpp
     src/data/tikzdocument.cpp
     src/data/tikzstyles.cpp
     src/gui/commands.cpp
+    src/gui/delimitedstringitemdelegate.cpp
     src/gui/edgeitem.cpp
+    src/gui/exportdialog.cpp
+    src/gui/latexprocess.cpp
     src/gui/mainmenu.cpp
     src/gui/mainwindow.cpp
     src/gui/nodeitem.cpp
+    src/gui/preferencedialog.cpp
     src/gui/previewwindow.cpp
     src/gui/propertypalette.cpp
     src/gui/styleeditor.cpp
@@ -62,6 +70,7 @@
     src/data/graphelementdata.h
     src/data/graphelementproperty.h
     src/data/node.h
+    src/data/pdfdocument.h
     src/data/style.h
     src/data/stylelist.h
     src/data/tikzassembler.h
@@ -69,10 +78,14 @@
     src/data/tikzparserdefs.h
     src/data/tikzstyles.h
     src/gui/commands.h
+    src/gui/delimitedstringitemdelegate.h
     src/gui/edgeitem.h
+    src/gui/exportdialog.h
+    src/gui/latexprocess.h
     src/gui/mainmenu.h
     src/gui/mainwindow.h
     src/gui/nodeitem.h
+    src/gui/preferencedialog.h
     src/gui/previewwindow.h
     src/gui/propertypalette.h
     src/gui/styleeditor.h
@@ -86,8 +99,10 @@
 )
 
 set(FORMS
+    src/gui/exportdialog.ui
     src/gui/mainmenu.ui
     src/gui/mainwindow.ui
+    src/gui/preferencedialog.ui
     src/gui/previewwindow.ui
     src/gui/propertypalette.ui
     src/gui/styleeditor.ui
@@ -110,3 +125,5 @@
 target_link_libraries(${PROJECT_NAME}
     Qt5::Core Qt5::Gui Qt5::Widgets Qt5::Network
     ${Poppler_LIBRARIES})
+
+install (TARGETS tikzit DESTINATION bin)
