=== debian/changelog ===
tikzit (2.1.4-4build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:27:46 +0100

tikzit (2.1.4-4) unstable; urgency=medium

  * Depend on tex-common.

 -- Gard Spreemann <gspr@nonempty.org>  Sat, 28 Dec 2019 16:50:53 +0100

tikzit (2.1.4-3) unstable; urgency=medium

  * Install style file. Thanks to ael for reporting. (Closes: #947517)
  * Standards-version 4.4.1. No changes needed.

 -- Gard Spreemann <gspr@nonempty.org>  Sat, 28 Dec 2019 15:39:24 +0100

tikzit (2.1.4-2) unstable; urgency=medium

  * Add rules-requires-root: no.
  * Standards-version 4.4.0. No changes needed.
  * Change maintainer email address.
  * Recommend preview-latex-style.

 -- Gard Spreemann <gspr@nonempty.org>  Tue, 16 Jul 2019 12:35:16 +0200

tikzit (2.1.4-1) unstable; urgency=medium

  * New upstream.

 -- Gard Spreemann <gspreemann@gmail.com>  Tue, 05 Feb 2019 14:09:02 +0100
