=== debian/control ===
Source: tikzit
Section: tex
Priority: optional
Maintainer: Gard Spreemann <gspr@nonempty.org>
Build-Depends:
 bison,
 debhelper (>= 12),
 flex,
 libpoppler-dev,
 libpoppler-qt5-dev,
 qt5-qmake,
 qtbase5-dev,
 tex-common,
 texlive-base,
 texlive-binaries
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://tikzit.github.io/
Vcs-Browser: https://salsa.debian.org/debian/tikzit
Vcs-Git: https://salsa.debian.org/debian/tikzit.git

Package: tikzit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, tex-common
Recommends: preview-latex-style,
            texlive-latex-base,
            texlive-pictures
Description: visual PGF/TikZ graph editor
 TikZiT is a super simple GUI editor for graphs and string diagrams.
 Its native file format is a subset of PGF/TikZ, which means TikZiT
 files can be included directly in papers typeset using LaTeX.
