## tikzit 2.1.5

=== debian/changelog ===
tikzit (2.1.5-1) unstable; urgency=medium

  * New upstream version.
  * Standards-version 4.5.0. No changes needed.

 -- Gard Spreemann <gspr@nonempty.org>  Tue, 14 Apr 2020 09:10:05 +0200
