=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  tex-common,
  texlive-base,
  texlive-binaries
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://tikzit.github.io/
 Vcs-Browser: https://salsa.debian.org/debian/tikzit
