## tikzit 2.1.6

=== debian/changelog ===
tikzit (2.1.6-4) unstable; urgency=medium

  * Standards-version 4.6.2. No changes needed.
  * Rename gbp's name for the Debian branch.
  * Add patch to disable broken hotkey causing crashes. (Closes: #1027819)

 -- Gard Spreemann <gspr@nonempty.org>  Tue, 03 Jan 2023 19:36:28 +0100

tikzit (2.1.6-3) unstable; urgency=low

  * Fix watch file broken by GitHub change.
  * Standards-version 4.6.1.1. No changes needed.

 -- Gard Spreemann <gspr@nonempty.org>  Mon, 03 Oct 2022 17:39:38 +0200

tikzit (2.1.6-2) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Gard Spreemann ]
  * Fix watch file.
  * Standards-version 4.5.1, no changes needed.

 -- Gard Spreemann <gspr@nonempty.org>  Sun, 15 Aug 2021 11:38:15 +0200

tikzit (2.1.6-1) unstable; urgency=medium

  * New upstream version.
  * DH compat level 13 (new style).

 -- Gard Spreemann <gspr@nonempty.org>  Thu, 20 Aug 2020 09:04:17 +0200
