=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Gard Spreemann <gspr@nonempty.org>
 Build-Depends:
  bison,
- debhelper (>= 12),
+ debhelper-compat (= 13),
  flex,
  libpoppler-dev,
  libpoppler-qt5-dev,
@@ -13,11 +13,11 @@
  tex-common,
  texlive-base,
  texlive-binaries
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://tikzit.github.io/
 Vcs-Browser: https://salsa.debian.org/debian/tikzit
-Vcs-Git: https://salsa.debian.org/debian/tikzit.git
+Vcs-Git: https://salsa.debian.org/debian/tikzit.git -b debian/sid
 
 Package: tikzit
 Architecture: any
