=== debian/watch ===
version=4
opts=filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%,\
    uversionmangle=s/-(RC|rc)/~rc/ \
    https://github.com/tikzit/tikzit/tags \
    (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
